package com.jasamedika.medifirst2000.vo;

import java.util.Date;
import java.util.HashSet;
import java.util.Set;

/**
 * 
 * @author Adik
 */
public class ReturRuanganVO {
	
	private Date tanggalRetur;
	
	private String keterangan;
		
	private Set<ReturRuanganDetailVO> returDetail = new HashSet<ReturRuanganDetailVO>();

	public Date getTanggalRetur() {
		return tanggalRetur;
	}

	public void setTanggalRetur(Date tanggalRetur) {
		this.tanggalRetur = tanggalRetur;
	}

	public Set<ReturRuanganDetailVO> getReturDetail() {
		return returDetail;
	}

	public void setReturDetail(Set<ReturRuanganDetailVO> returDetail) {
		this.returDetail = returDetail;
	}

	public String getKeterangan() {
		return keterangan;
	}

	public void setKeterangan(String keterangan) {
		this.keterangan = keterangan;
	}
	
	

}

